View Issue Details

IDProjectCategoryView StatusLast Update
0031184RunnerUbuntuPublic2019-08-20 10:52
ReporterScott DunbarAssigned ToRussell Kay 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformUbuntuOSOS Version
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0031184: Ubuntu: Game runs at center of all monitors in multiple-monitor setup
DescriptionIssue:
 When using multiple monitors the game will open in the center of all monitors instead of the center of the primary monitor. This can cause the game to overlap across two monitors.

Steps To Reproduce1. Target ubuntu machine with multi monitors
2. Run any project
3. observe that game window position
Additional InformationImage attached shows 3 monitor setup with vertical monitor
TagsRunner, Ubuntu
1.4 Found In
2.x Runtime Found In2.2.3.436
2.x Runtime Verified In9.9.1.1533

Activities

Scott Dunbar

2019-07-16 09:42

Adminstrator  

Screenshot - Imgur.jpg (508,773 bytes)

Russell Kay

2019-07-23 12:19

Manager   ~0064481

Fixed in gitlab (tested on my laptop with an external monitor)

Scott Dunbar

2019-08-20 10:52

Adminstrator   ~0064596

Verified fixed in 9.2.1.1948 / 9.9.1.1533